﻿using System;
using System.Collections.Generic;
using System.Windows.Forms;
using Donsole;

namespace Donsole.WinForms
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            if (args.Length > 0)
            {
                if (args[0].Equals("donsole", StringComparison.OrdinalIgnoreCase))
                    Donsole.Start(true);
            }
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            Donsole.Logger.Info("Starting application");
            Application.Run(new MainForm());
        }
    }
}
